Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/KDE and Qt

audiocd-kio-devel-23.04.3-1.1.mga9 Devel stuff for audiocd-kio linux/i586
audiocd-kio-devel-23.04.1-1.mga9 Devel stuff for audiocd-kio linux/i586
automoc4-0.9.88-12.mga9 Automoc is a development moc auto generator for kde4 development linux/i586
calligra-devel-3.2.1-27.mga9 Header files for developing calligra applications linux/i586
ebook-tools-devel-0.2.2-12.mga9 Devel stuff for ebook-tools linux/i586
extra-cmake-modules-5.114.0-1.mga9 Extra modules and scripts for CMake linux/noarch
extra-cmake-modules-5.105.0-1.mga9 Extra modules and scripts for CMake linux/noarch
fcitx-qt5-devel-1.2.6-1.mga9 Development files for fcitx-qt5 linux/i586
inxi-konversation-3.3.26-1.mga9 Plugin for konversation linux/noarch
inxi-quassel-3.3.26-1.mga9 Plugin for quassel linux/noarch
k3b-devel-23.04.3-1.mga9 Development libraries from k3b linux/i586
k3b-devel-23.04.1-1.mga9 Development libraries from k3b linux/i586
kalzium-devel-23.04.3-1.1.mga9 Devel stuff for kalzium linux/i586
kalzium-devel-23.04.1-1.mga9 Devel stuff for kalzium linux/i586
kde4-rpm-macros-16.12.0-5.mga9 Base install macros for kde 4 linux/noarch
kdebase4-runtime-devel-17.08.3-12.mga9 Header files and documentation for compiling KDE applications linux/i586
kdegraphics-mobipocket-devel-23.04.3-1.mga9 Devel stuff for kdegraphics-mobipocket linux/i586
kdegraphics-mobipocket-devel-23.04.1-1.mga9 Devel stuff for kdegraphics-mobipocket linux/i586
kdelibs4-devel-4.14.38-15.mga9 Header files and documentation for compiling KDE applications linux/i586
kdepimlibs4-devel-4.14.10-22.mga9 Header files and documentation for compiling KDE applications linux/i586
kdevelop-pg-qt-2.2.2-1.mga9 KDevelop-PG-Qt linux/i586
kdevelop-pg-qt-devel-2.2.2-1.mga9 KDevelop-PG-Qt development files linux/i586
kdevplatform-23.04.3-1.mga9 Integrated Development Environment for C++/C linux/i586
kdevplatform-23.04.1-1.mga9 Integrated Development Environment for C++/C linux/i586
kf5-rpm-macros-5.114.0-1.mga9 Base install macros for KF 5 linux/noarch
kf5-rpm-macros-5.105.0-2.mga9 Base install macros for KF 5 linux/noarch
kget-devel-23.04.3-1.mga9 Devel stuff for kget linux/i586
kget-devel-23.04.1-1.mga9 Devel stuff for kget linux/i586
kiten-devel-23.04.3-1.mga9 Devel stuff for kiten linux/i586
kiten-devel-23.04.1-1.mga9 Devel stuff for kiten linux/i586
kmymoney-devel-5.1.3-4.mga9 KMyMoney Development library linux/i586
kolourpaint-devel-23.04.3-1.mga9 Devel stuff for kolourpaint linux/i586
kolourpaint-devel-23.04.1-1.mga9 Devel stuff for kolourpaint linux/i586
kompare-devel-23.04.3-1.mga9 Header files for kdesdk linux/i586
kompare-devel-23.04.1-1.mga9 Header files for kdesdk linux/i586
kpeoplevcard-0.1-4.mga9 KPeople VCard Support linux/i586
kqtquickcharts-devel-23.04.3-1.mga9 Development files for kqtquickcharts linux/i586
kqtquickcharts-devel-23.04.1-1.mga9 Development files for kqtquickcharts linux/i586
krdc-devel-23.04.3-1.mga9 Devel stuff for krdc linux/i586
krdc-devel-23.04.1-1.mga9 Devel stuff for krdc linux/i586
kuserfeedback-1.2.0-1.mga9 Framework for collecting user feedback for applications via telemetry and surveys linux/i586
libaccounts-qt5-devel-1.16-3.mga9 Headers files for accounts-qt linux/i586
libakonadi-devel-1.13.0-26.mga9 Devel stuff for akonadi linux/i586
libamarok-devel-2.9.75-2.1.mga9 Headers of amarok for development linux/i586
libamarok-devel-2.9.75-2.mga9 Headers of amarok for development linux/i586
libanalitza-devel-23.04.3-1.mga9 Devel stuff for analitza linux/i586
libanalitza-devel-23.04.1-1.mga9 Devel stuff for analitza linux/i586
libbreeze-devel-5.27.10-1.mga9 Devel stuff for breeze linux/i586
libbreeze-devel-5.27.5-1.mga9 Devel stuff for breeze linux/i586
libcantor-devel-23.04.3-1.mga9 Devel stuff for cantor linux/i586
libcantor-devel-23.04.1-1.mga9 Devel stuff for cantor linux/i586
libchoqok-devel-1.7.0-7.mga9 choqok development files linux/i586
libdbusextended-qt5-devel-0.0.3-6.mga9 Development package for qtdbusextended linux/i586
libdbusmenu-qt5-devel-0.9.3-1.20160218.6.mga9 Development files for libdbusmenu-qt linux/i586
libdolphin-devel-23.04.3-1.2.mga9 Devel stuff for dolphin linux/i586
libdolphin-devel-23.04.1-1.1.mga9 Devel stuff for dolphin linux/i586
libdolphin-devel-23.04.1-1.mga9 Devel stuff for dolphin linux/i586
libgrantlee-devel-5.3.1-1.mga9 Development files for grantlee linux/i586
libimportwizard-devel-23.04.3-1.mga9 Devel stuff for akonadi-import-wizard linux/i586
libimportwizard-devel-23.04.1-1.mga9 Devel stuff for akonadi-import-wizard linux/i586
libkaccounts-devel-23.04.3-1.mga9 Devel stuff for kaccounts-integration linux/i586
libkaccounts-devel-23.04.1-1.mga9 Devel stuff for kaccounts-integration linux/i586
libkasync-devel-0.3.0-4.mga9 Devel stuff for kasync linux/i586
libkbibtex-devel-0.10.0-3.mga9 Development files for KBibTeX linux/i586
libkbookmarkmodel_private-devel-23.04.3-1.mga9 Devel stuff for keditbookmarks linux/i586
libkbookmarkmodel_private-devel-23.04.1-1.mga9 Devel stuff for keditbookmarks linux/i586
libkdb3-devel-3.2.90-10.git20220620.mga9 Development files for kdb linux/i586
libkddockwidgets-devel-1.6.0-1.mga9 Development files for libkddockwidgets (Qt5) linux/i586
libkddockwidgets-qt6-devel-1.6.0-1.mga9 Development files for libkddockwidgets (Qt6) linux/i586
libkde4-attica-devel-0.4.2-6.mga9 Devel stuff for attica linux/i586
libkde4-kactivities-devel-4.13.3-15.mga9 Header files for kactivities linux/i586
libkdecoration2-devel-5.27.10-1.mga9 Devel stuff for kdecoration linux/i586
libkdecoration2-devel-5.27.5-1.mga9 Devel stuff for kdecoration linux/i586
libkdegames4-devel-14.12.3-6.mga9 Development files for libkdegames4 linux/i586
libkdeplasma-addons-devel-5.27.10-1.mga9 Devel stuff for kdeplasma-addons linux/i586
libkdeplasma-addons-devel-5.27.5-1.mga9 Devel stuff for kdeplasma-addons linux/i586
libkdevelop-devel-23.04.3-1.mga9 Development files for kdevelop linux/i586
libkdevelop-devel-23.04.1-1.mga9 Development files for kdevelop linux/i586
libkdevplatform-devel-23.04.3-1.mga9 Development files for kdevplatform linux/i586
libkdevplatform-devel-23.04.1-1.mga9 Development files for kdevplatform linux/i586
libkdiagram-devel-2.8.0-2.mga9 Development package for kdiagram linux/i586
libkdsoap-devel-2.1.1-1.mga9 Development files for the Qt based client-side and server-side SOAP component linux/i586
libkdsoapwsdiscoveryclient-devel-0.2-0.git20200506.5.mga9 Development files for the WS-Discovery client library based on KDSoap linux/i586
libkeduvocdocument-devel-23.04.3-1.mga9 Devel stuff for libkeduvocdocument linux/i586
libkeduvocdocument-devel-23.04.1-1.mga9 Devel stuff for libkeduvocdocument linux/i586
libkexi-devel-3.2.90-2.git20220918.mga9 Development files for kexi linux/i586
libkf5activities-devel-5.114.0-1.mga9 Devel stuff for kactivities linux/i586
libkf5activities-devel-5.105.0-2.mga9 Devel stuff for kactivities linux/i586
libkf5activitiesstats-devel-5.114.0-1.mga9 Devel stuff for kactivities-stats linux/i586
libkf5activitiesstats-devel-5.105.0-1.mga9 Devel stuff for kactivities-stats linux/i586
libkf5akonadi-devel-23.04.3-1.mga9 Devel stuff for akonadi linux/i586
libkf5akonadi-devel-23.04.1-1.mga9 Devel stuff for akonadi linux/i586
libkf5akonadicalendar-devel-23.04.3-1.mga9 Devel stuff for akonadi-calendar linux/i586
libkf5akonadicalendar-devel-23.04.1-1.mga9 Devel stuff for akonadi-calendar linux/i586
libkf5akonadicontact-devel-23.04.3-1.mga9 Devel stuff for akonadi-contacts linux/i586
libkf5akonadicontact-devel-23.04.1-1.mga9 Devel stuff for akonadi-contacts linux/i586
libkf5akonadimime-devel-23.04.3-1.mga9 Devel stuff for akonadi-mime linux/i586
libkf5akonadimime-devel-23.04.1-1.mga9 Devel stuff for akonadi-mime linux/i586
libkf5akonadinotes-devel-23.04.3-1.mga9 Devel stuff for akonadi-notes linux/i586
libkf5akonadinotes-devel-23.04.1-1.mga9 Devel stuff for akonadi-notes linux/i586
libkf5akonadisearch-devel-23.04.3-1.mga9 Devel stuff for akonadi-search linux/i586
libkf5akonadisearch-devel-23.04.1-1.mga9 Devel stuff for akonadi-search linux/i586
libkf5archive-devel-5.114.0-1.mga9 Devel stuff for karchive linux/i586
libkf5archive-devel-5.105.0-1.mga9 Devel stuff for karchive linux/i586
libkf5attica-devel-5.114.0-1.mga9 Devel stuff for attica linux/i586
libkf5attica-devel-5.105.0-1.mga9 Devel stuff for attica linux/i586
libkf5auth-devel-5.114.0-1.mga9 Devel stuff for kauth linux/i586
libkf5auth-devel-5.105.0-1.mga9 Devel stuff for kauth linux/i586
libkf5baloo-devel-5.114.0-1.1.mga9 Devel stuff for baloo linux/i586
libkf5baloo-devel-5.114.0-1.mga9 Devel stuff for baloo linux/i586
libkf5baloo-devel-5.105.0-1.mga9 Devel stuff for baloo linux/i586
libkf5baloowidgets-devel-23.04.3-1.mga9 Devel stuff for baloo-widgets linux/i586
libkf5baloowidgets-devel-23.04.1-1.mga9 Devel stuff for baloo-widgets linux/i586
libkf5bluezqt-devel-5.114.0-1.mga9 Devel stuff for bluez-qt linux/i586
libkf5bluezqt-devel-5.105.0-2.mga9 Devel stuff for bluez-qt linux/i586
libkf5bookmarks-devel-5.114.0-1.mga9 Devel stuff for kbookmarks linux/i586
libkf5bookmarks-devel-5.105.0-1.mga9 Devel stuff for kbookmarks linux/i586
libkf5calendarcore-devel-5.114.0-1.1.mga9 Devel stuff for kcalendarcore linux/i586
libkf5calendarcore-devel-5.114.0-1.mga9 Devel stuff for kcalendarcore linux/i586
libkf5calendarcore-devel-5.105.0-2.mga9 Devel stuff for kcalendarcore linux/i586
libkf5calendarsupport-devel-23.04.3-1.mga9 Devel stuff for calendarsupport linux/i586
libkf5calendarsupport-devel-23.04.1-1.mga9 Devel stuff for calendarsupport linux/i586
libkf5calendarutils-devel-23.04.3-1.mga9 Devel stuff for kcalutils linux/i586
libkf5calendarutils-devel-23.04.1-2.mga9 Devel stuff for kcalutils linux/i586
libkf5cddb-devel-23.04.3-1.mga9 Devel stuff for libkcddb linux/i586
libkf5cddb-devel-23.04.1-1.mga9 Devel stuff for libkcddb linux/i586
libkf5codecs-devel-5.114.0-1.mga9 Devel stuff for kcodecs linux/i586
libkf5codecs-devel-5.105.0-1.mga9 Devel stuff for kcodecs linux/i586
libkf5compactdisc-devel-23.04.3-1.mga9 Devel stuff for libkcompactdisc linux/i586
libkf5compactdisc-devel-23.04.1-1.mga9 Devel stuff for libkcompactdisc linux/i586
libkf5completion-devel-5.114.0-1.mga9 Devel stuff for kcompletion linux/i586
libkf5completion-devel-5.105.0-1.mga9 Devel stuff for kcompletion linux/i586
libkf5config-devel-5.114.0-1.mga9 Devel stuff for kconfig linux/i586
libkf5config-devel-5.105.0-2.mga9 Devel stuff for kconfig linux/i586
libkf5configwidgets-devel-5.114.0-1.mga9 Devel stuff for kconfigwidgets linux/i586
libkf5configwidgets-devel-5.105.0-1.mga9 Devel stuff for kconfigwidgets linux/i586
libkf5contacts-devel-5.114.0-1.mga9 Devel stuff for kcontacts linux/i586
libkf5contacts-devel-5.105.0-1.mga9 Devel stuff for kcontacts linux/i586
libkf5coreaddons-devel-5.114.0-1.mga9 Devel stuff for kcoreaddons linux/i586
libkf5coreaddons-devel-5.105.0-1.mga9 Devel stuff for kcoreaddons linux/i586
libkf5crash-devel-5.114.0-1.mga9 Devel stuff for kcrash linux/i586
libkf5crash-devel-5.105.0-1.mga9 Devel stuff for kcrash linux/i586
libkf5dav-devel-5.114.0-1.mga9 Devel stuff for kdav linux/i586
libkf5dav-devel-5.105.0-1.mga9 Devel stuff for kdav linux/i586
libkf5dbusaddons-devel-5.114.0-1.mga9 Devel stuff for kdbusaddons linux/i586
libkf5dbusaddons-devel-5.105.0-1.mga9 Devel stuff for kdbusaddons linux/i586
libkf5declarative-devel-5.114.0-1.mga9 Devel stuff for kdeclarative linux/i586
libkf5declarative-devel-5.105.0-1.mga9 Devel stuff for kdeclarative linux/i586
libkf5ded-devel-5.114.0-1.mga9 Devel stuff for kded linux/i586
libkf5ded-devel-5.105.0-1.mga9 Devel stuff for kded linux/i586
libkf5designerplugin-devel-5.114.0-1.mga9 Devel stuff for kdesignerplugin linux/i586
libkf5designerplugin-devel-5.105.0-1.mga9 Devel stuff for kdesignerplugin linux/i586
libkf5dnssd-devel-5.114.0-1.mga9 Devel stuff for kdnssd linux/i586
libkf5dnssd-devel-5.105.0-1.mga9 Devel stuff for kdnssd linux/i586
libkf5doctools-devel-5.114.0-1.mga9 Devel stuff for kdoctools linux/i586
libkf5doctools-devel-5.105.0-1.mga9 Devel stuff for kdoctools linux/i586
libkf5emoticons-devel-5.114.0-1.mga9 Devel stuff for kemoticons linux/i586
libkf5emoticons-devel-5.105.0-1.mga9 Devel stuff for kemoticons linux/i586
libkf5eventviews-devel-23.04.3-1.mga9 Devel stuff for eventviews linux/i586
libkf5eventviews-devel-23.04.1-1.mga9 Devel stuff for eventviews linux/i586
libkf5exiv2-devel-23.04.3-1.mga9 Devel stuff for libkexiv2 linux/i586
libkf5exiv2-devel-23.04.1-1.mga9 Devel stuff for libkexiv2 linux/i586
libkf5filemetadata-devel-5.114.0-1.mga9 Devel stuff for kfilemetadata linux/i586
libkf5filemetadata-devel-5.105.0-1.mga9 Devel stuff for kfilemetadata linux/i586
libkf5gapi-devel-23.04.3-1.mga9 Devel files for libkgapi linux/i586
libkf5gapi-devel-23.04.1-2.mga9 Devel files for libkgapi linux/i586
libkf5globalaccel-devel-5.114.0-1.mga9 Devel stuff for kglobalaccel linux/i586
libkf5globalaccel-devel-5.105.0-1.mga9 Devel stuff for kglobalaccel linux/i586
libkf5grantleetheme-devel-23.04.3-1.mga9 Devel stuff for grantleetheme linux/i586
libkf5grantleetheme-devel-23.04.1-1.mga9 Devel stuff for grantleetheme linux/i586
libkf5gravatar-devel-23.04.3-1.mga9 Devel stuff for libgravatar linux/i586
libkf5gravatar-devel-23.04.1-1.mga9 Devel stuff for libgravatar linux/i586
libkf5guiaddons-devel-5.114.0-1.mga9 Devel stuff for kguiaddons linux/i586
libkf5guiaddons-devel-5.105.0-1.mga9 Devel stuff for kguiaddons linux/i586
libkf5holidays-devel-5.114.0-1.mga9 Devel stuff for kholidays linux/i586
libkf5holidays-devel-5.105.0-1.mga9 Devel stuff for kholidays linux/i586
libkf5hotkeysprivate-devel-5.27.10-1.mga9 Devel stuff for khotkeys linux/i586
libkf5hotkeysprivate-devel-5.27.5-1.mga9 Devel stuff for khotkeys linux/i586
libkf5i18n-devel-5.114.0-1.mga9 Devel stuff for ki18n linux/i586
libkf5i18n-devel-5.105.0-1.mga9 Devel stuff for ki18n linux/i586
libkf5iconthemes-devel-5.114.0-1.mga9 Devel stuff for kiconthemes linux/i586
libkf5iconthemes-devel-5.105.0-1.mga9 Devel stuff for kiconthemes linux/i586
libkf5identitymanagement-devel-23.04.3-1.mga9 Devel stuff for kidentitymanagement linux/i586
libkf5identitymanagement-devel-23.04.1-1.mga9 Devel stuff for kidentitymanagement linux/i586
libkf5idletime-devel-5.114.0-1.mga9 Devel stuff for kidletime linux/i586
libkf5idletime-devel-5.105.0-1.mga9 Devel stuff for kidletime linux/i586
libkf5imap-devel-23.04.3-1.mga9 Devel stuff for kimap linux/i586
libkf5imap-devel-23.04.1-1.mga9 Devel stuff for kimap linux/i586
libkf5incidenceeditor-devel-23.04.3-1.mga9 Devel stuff for incidenceeditor linux/i586
libkf5incidenceeditor-devel-23.04.1-1.mga9 Devel stuff for incidenceeditor linux/i586
libkf5init-devel-5.114.0-1.mga9 Devel stuff for kinit linux/i586
libkf5init-devel-5.105.0-1.mga9 Devel stuff for kinit linux/i586
libkf5itemmodels-devel-5.114.0-1.mga9 Devel stuff for kitemmodels linux/i586
libkf5itemmodels-devel-5.105.0-1.mga9 Devel stuff for kitemmodels linux/i586
libkf5itemviews-devel-5.114.0-1.mga9 Devel stuff for kitemviews linux/i586
libkf5itemviews-devel-5.105.0-1.mga9 Devel stuff for kitemviews linux/i586
libkf5jobwidgets-devel-5.114.0-1.mga9 Devel stuff for kjobwidgets linux/i586
libkf5jobwidgets-devel-5.105.0-1.mga9 Devel stuff for kjobwidgets linux/i586
libkf5jsembed-devel-5.114.0-1.mga9 Devel stuff for kjsembed linux/i586
libkf5jsembed-devel-5.105.0-1.mga9 Devel stuff for kjsembed linux/i586
libkf5kcmutils-devel-5.114.0-1.mga9 Devel stuff for kcmutils linux/i586
libkf5kcmutils-devel-5.105.0-1.mga9 Devel stuff for kcmutils linux/i586
libkf5kdcraw-devel-23.04.3-1.mga9 Devel stuff for libkdcraw linux/i586
libkf5kdcraw-devel-23.04.1-1.mga9 Devel stuff for libkdcraw linux/i586
libkf5kdegames-devel-23.04.3-1.mga9 Headers files for libkdegames linux/i586
libkf5kdegames-devel-23.04.1-1.mga9 Headers files for libkdegames linux/i586
libkf5kdelibs4support-devel-5.114.0-1.mga9 Devel stuff for kdelibs4support linux/i586
libkf5kdelibs4support-devel-5.105.0-1.mga9 Devel stuff for kdelibs4support linux/i586
libkf5khtml-devel-5.114.0-1.mga9 Devel stuff for khtml linux/i586
libkf5khtml-devel-5.105.0-1.mga9 Devel stuff for khtml linux/i586
libkf5kio-devel-5.114.0-1.mga9 Devel stuff for kio linux/i586
libkf5kio-devel-5.105.0-1.mga9 Devel stuff for kio linux/i586
libkf5kipi-devel-23.04.3-1.mga9 Devel stuff for libkipi linux/i586
libkf5kipi-devel-23.04.1-1.mga9 Devel stuff for libkipi linux/i586
libkf5kirigami2-devel-5.114.0-1.mga9 Development files for kirigami linux/i586
libkf5kirigami2-devel-5.105.0-1.mga9 Development files for kirigami linux/i586
libkf5kirigamiaddons-devel-0.8.0-1.mga9 Development files for kirigami-addons linux/i586
libkf5kjs-devel-5.114.0-1.mga9 Devel stuff for kjs linux/i586
libkf5kjs-devel-5.105.0-1.mga9 Devel stuff for kjs linux/i586
libkf5kmahjongglib-devel-23.04.3-1.mga9 Headers files for libkmahjongg linux/i586
libkf5kmahjongglib-devel-23.04.1-1.mga9 Headers files for libkmahjongg linux/i586
libkf5konq-devel-23.04.3-1.mga9 Devel stuff for konqueror linux/i586
libkf5konq-devel-23.04.1-1.mga9 Devel stuff for konqueror linux/i586
libkf5kontactinterface-devel-23.04.3-1.mga9 Devel stuff for kontactinterface linux/i586
libkf5kontactinterface-devel-23.04.1-1.mga9 Devel stuff for kontactinterface linux/i586
libkf5kross-devel-5.114.0-1.mga9 Devel stuff for kross linux/i586
libkf5kross-devel-5.105.0-1.mga9 Devel stuff for kross linux/i586
libkf5kscreen-devel-5.27.10-1.mga9 Devel stuff for libkscreen linux/i586
libkf5kscreen-devel-5.27.5-1.mga9 Devel stuff for libkscreen linux/i586
libkf5ldap-devel-23.04.3-1.mga9 Devel stuff for kldap linux/i586
libkf5ldap-devel-23.04.1-1.mga9 Devel stuff for kldap linux/i586
libkf5libkdepim-devel-23.04.3-1.mga9 Devel stuff for libkdepim linux/i586
libkf5libkdepim-devel-23.04.1-1.mga9 Devel stuff for libkdepim linux/i586
libkf5libkleo-devel-23.04.3-1.mga9 Devel stuff for libkleo linux/i586
libkf5libkleo-devel-23.04.1-1.mga9 Devel stuff for libkleo linux/i586
libkf5libkleopatra-devel-23.04.3-1.mga9 Devel stuff for kleopatra linux/i586
libkf5libkleopatra-devel-23.04.1-2.mga9 Devel stuff for kleopatra linux/i586
libkf5libksieve-devel-23.04.3-1.mga9 Devel stuff for libksieve linux/i586
libkf5libksieve-devel-23.04.1-1.mga9 Devel stuff for libksieve linux/i586
libkf5mailcommon-devel-23.04.3-1.mga9 Devel stuff for mailcommon linux/i586
libkf5mailcommon-devel-23.04.1-1.mga9 Devel stuff for mailcommon linux/i586
libkf5mailimporter-devel-23.04.3-1.mga9 Devel stuff for mailimporter linux/i586
libkf5mailimporter-devel-23.04.1-1.mga9 Devel stuff for mailimporter linux/i586
libkf5mailtransport-devel-23.04.3-1.mga9 Devel stuff for kmailtransport linux/i586
libkf5mailtransport-devel-23.04.1-1.mga9 Devel stuff for kmailtransport linux/i586
libkf5mbox-devel-23.04.3-1.mga9 Devel stuff for kmbox linux/i586
libkf5mbox-devel-23.04.1-1.mga9 Devel stuff for kmbox linux/i586
libkf5mediaplayer-devel-5.114.0-1.mga9 Devel stuff for kmediaplayer linux/i586
libkf5mediaplayer-devel-5.105.0-1.mga9 Devel stuff for kmediaplayer linux/i586
libkf5mediawiki-devel-5.38.0-1.mga9 Devel stuff for libmediawiki linux/i586
libkf5messagelib-devel-23.04.3-1.mga9 Devel stuff for messagelib linux/i586
libkf5messagelib-devel-23.04.1-1.mga9 Devel stuff for messagelib linux/i586
libkf5mime-devel-23.04.3-1.mga9 Devel stuff for kmime linux/i586
libkf5mime-devel-23.04.1-1.mga9 Devel stuff for kmime linux/i586
libkf5modemmanager-qt-devel-5.114.0-1.mga9 Devel stuff for modemmanager-qt linux/i586
libkf5modemmanager-qt-devel-5.105.0-1.mga9 Devel stuff for modemmanager-qt linux/i586
libkf5networkmanager-qt-devel-5.114.0-1.mga9 Devel stuff for networkmanager-qt linux/i586
libkf5networkmanager-qt-devel-5.105.0-1.mga9 Devel stuff for networkmanager-qt linux/i586
libkf5newstuff-devel-5.114.0-1.mga9 Devel stuff for knewstuff linux/i586
libkf5newstuff-devel-5.105.0-1.mga9 Devel stuff for knewstuff linux/i586
libkf5notifications-devel-5.114.0-1.mga9 Devel stuff for knotifications linux/i586
libkf5notifications-devel-5.105.0-1.mga9 Devel stuff for knotifications linux/i586
libkf5notifyconfig-devel-5.114.0-1.mga9 Devel stuff for knotifyconfig linux/i586
libkf5notifyconfig-devel-5.105.0-1.mga9 Devel stuff for knotifyconfig linux/i586
libkf5package-devel-5.114.0-1.mga9 Devel stuff for kpackage linux/i586
libkf5package-devel-5.105.0-1.mga9 Devel stuff for kpackage linux/i586
libkf5parts-devel-5.114.0-1.mga9 Devel stuff for kparts linux/i586
libkf5parts-devel-5.105.0-1.mga9 Devel stuff for kparts linux/i586
libkf5people-devel-5.114.0-1.mga9 Devel stuff for kpeople linux/i586
libkf5people-devel-5.105.0-1.mga9 Devel stuff for kpeople linux/i586
libkf5peoplevcard-devel-0.1-4.mga9 Development files for kpeoplevcard linux/i586
libkf5pimcommon-devel-23.04.3-1.mga9 Devel stuff for pimcommon linux/i586
libkf5pimcommon-devel-23.04.1-2.mga9 Devel stuff for pimcommon linux/i586
libkf5pimtextedit-devel-23.04.3-1.mga9 Devel stuff for kpimtextedit linux/i586
libkf5pimtextedit-devel-23.04.1-1.mga9 Devel stuff for kpimtextedit linux/i586
libkf5plasma-devel-5.114.0-1.mga9 Devel stuff for plasma-framework linux/i586
libkf5plasma-devel-5.105.0-1.mga9 Devel stuff for plasma-framework linux/i586
libkf5plotting-devel-5.114.0-1.mga9 Devel stuff for kplotting linux/i586
libkf5plotting-devel-5.105.0-1.mga9 Devel stuff for kplotting linux/i586
libkf5prison-devel-5.114.0-1.mga9 Prison development files linux/i586
libkf5prison-devel-5.105.0-1.mga9 Prison development files linux/i586
libkf5pty-devel-5.114.0-1.mga9 Devel stuff for kpty linux/i586
libkf5pty-devel-5.105.0-1.mga9 Devel stuff for kpty linux/i586
libkf5pulseaudioqt-devel-1.3-3.mga9 Development files for pulseaudio-qt linux/i586
libkf5purpose-devel-5.114.0-1.mga9 Provides abstractions to get the developer's purposes fulfilled: Build Environment linux/i586
libkf5purpose-devel-5.105.0-1.mga9 Provides abstractions to get the developer's purposes fulfilled: Build Environment linux/i586
libkf5qqc2deskopstyle-devel-5.114.0-1.mga9 Devel stuff for qqc2-desktop-style linux/i586
libkf5qqc2deskopstyle-devel-5.105.0-1.mga9 Devel stuff for qqc2-desktop-style linux/i586
libkf5quickcharts-devel-5.114.0-1.mga9 Devel stuff for kquickcharts linux/i586
libkf5quickcharts-devel-5.105.0-1.mga9 Devel stuff for kquickcharts linux/i586
libkf5runner-devel-5.114.0-1.mga9 Devel stuff for krunner linux/i586
libkf5runner-devel-5.105.0-1.mga9 Devel stuff for krunner linux/i586
libkf5sane-devel-23.04.3-1.mga9 Devel stuff for libksane linux/i586
libkf5sane-devel-23.04.1-1.mga9 Devel stuff for libksane linux/i586
libkf5service-devel-5.114.0-1.mga9 Devel stuff for kservice linux/i586
libkf5service-devel-5.105.0-1.mga9 Devel stuff for kservice linux/i586
libkf5solid-devel-5.114.0-1.mga9 Devel stuff for solid linux/i586
libkf5solid-devel-5.105.0-1.mga9 Devel stuff for solid linux/i586
libkf5sonnet-devel-5.114.0-1.1.mga9 Devel stuff for sonnet linux/i586
libkf5sonnet-devel-5.105.0-2.mga9 Devel stuff for sonnet linux/i586
libkf5style-devel-5.114.0-1.mga9 Devel stuff for frameworkintegration linux/i586
libkf5style-devel-5.105.0-1.mga9 Devel stuff for frameworkintegration linux/i586
libkf5su-devel-5.114.0-1.1.mga9 Devel stuff for kdesu linux/i586
libkf5su-devel-5.114.0-1.mga9 Devel stuff for kdesu linux/i586
libkf5su-devel-5.105.0-1.mga9 Devel stuff for kdesu linux/i586
libkf5syndication-devel-5.114.0-1.mga9 Devel stuff for syndication linux/i586
libkf5syndication-devel-5.105.0-1.mga9 Devel stuff for syndication linux/i586
libkf5textaddons-devel-1.3.2-1.mga9 Development files for ktextaddons linux/i586
libkf5texteditor-devel-5.114.0-1.mga9 Devel stuff for ktexteditor linux/i586
libkf5texteditor-devel-5.105.0-1.mga9 Devel stuff for ktexteditor linux/i586
libkf5textwidgets-devel-5.114.0-1.mga9 Devel stuff for ktextwidgets linux/i586
libkf5textwidgets-devel-5.105.0-1.mga9 Devel stuff for ktextwidgets linux/i586
libkf5threadweaver-devel-5.114.0-1.mga9 Devel stuff for threadweaver linux/i586
libkf5threadweaver-devel-5.105.0-1.mga9 Devel stuff for threadweaver linux/i586
libkf5tnef-devel-23.04.3-1.mga9 Devel stuff for ktnef linux/i586
libkf5tnef-devel-23.04.1-1.mga9 Devel stuff for ktnef linux/i586
libkf5torrent-devel-23.04.3-1.mga9 Ktorrent plugin devel headers linux/i586
libkf5torrent-devel-23.04.1-1.mga9 Ktorrent plugin devel headers linux/i586
libkf5unitconversion-devel-5.114.0-1.mga9 Devel stuff for kunitconversion linux/i586
libkf5unitconversion-devel-5.105.0-1.mga9 Devel stuff for kunitconversion linux/i586
libkf5wallet-devel-5.114.0-1.1.mga9 Devel stuff for kwallet linux/i586
libkf5wallet-devel-5.114.0-1.mga9 Devel stuff for kwallet linux/i586
libkf5wallet-devel-5.105.0-1.mga9 Devel stuff for kwallet linux/i586
libkf5wayland-devel-5.114.0-1.mga9 Devel stuff for kwayland linux/i586
libkf5wayland-devel-5.105.0-2.mga9 Devel stuff for kwayland linux/i586
libkf5widgetsaddons-devel-5.114.0-1.mga9 Devel stuff for kwidgetsaddons linux/i586
libkf5widgetsaddons-devel-5.105.0-1.mga9 Devel stuff for kwidgetsaddons linux/i586
libkf5windowsystem-devel-5.114.0-1.mga9 Devel stuff for kwindowsystem linux/i586
libkf5windowsystem-devel-5.105.0-1.mga9 Devel stuff for kwindowsystem linux/i586
libkf5xmlgui-devel-5.114.0-1.mga9 Devel stuff for kxmlgui linux/i586
libkf5xmlgui-devel-5.105.0-1.mga9 Devel stuff for kxmlgui linux/i586
libkf5xmlrpcclient-devel-5.114.0-1.mga9 Devel stuff for kxmlrpcclient linux/i586
libkf5xmlrpcclient-devel-5.105.0-1.mga9 Devel stuff for kxmlrpcclient linux/i586
libkgraphviewer-devel-2.4.3-7.mga9 Development files for kgraphviewer linux/i586
libkhealthcertificate-devel-23.01.0-1.mga9 Development files for khealthcertificate linux/i586
libkimap2-devel-0.3.0-5.mga9 Devel stuff for kimap2 linux/i586
libkioarchive-devel-23.04.3-1.mga9 Devel stuff for kio-extras linux/i586
libkioarchive-devel-23.04.1-1.mga9 Devel stuff for kio-extras linux/i586
libkomparediff2-devel-23.04.3-1.mga9 Library to compare files and strings linux/i586
libkomparediff2-devel-23.04.1-1.mga9 Library to compare files and strings linux/i586
libkopeninghours-devel-23.04.3-1.mga9 Development files for kopeninghours linux/i586
libkopeninghours-devel-23.04.1-1.mga9 Development files for kopeninghours linux/i586
libkopete-devel-23.04.3-1.mga9 Devel stuff for kopete linux/i586
libkopete-devel-23.04.1-1.mga9 Devel stuff for kopete linux/i586
libkorganizer-devel-23.04.3-1.mga9 Devel stuff for korganizer linux/i586
libkorganizer-devel-23.04.1-1.mga9 Devel stuff for korganizer linux/i586
libkosmindoormap-devel-23.04.3-1.mga9 Development files for kosmindoormap linux/i586
libkosmindoormap-devel-23.04.1-1.mga9 Development files for kosmindoormap linux/i586
libkpimaddressbookimportexport-devel-23.04.3-1.mga9 Devel stuff for kaddressbook linux/i586
libkpimaddressbookimportexport-devel-23.04.1-1.mga9 Devel stuff for kaddressbook linux/i586
libkpimitinerary-devel-23.04.3-1.mga9 Development files for kitinerary linux/i586
libkpimitinerary-devel-23.04.1-1.mga9 Development files for kitinerary linux/i586
libkpimkdav2-devel-0.3.0-4.mga9 Devel stuff for kdav2 linux/i586
libkpimpkpass-devel-23.04.3-1.mga9 Development files for kpkpass linux/i586
libkpimpkpass-devel-23.04.1-1.mga9 Development files for kpkpass linux/i586
libkpipewire-devel-5.27.10-1.mga9 Devel stuff for kpipewire linux/i586
libkpipewire-devel-5.27.5-1.mga9 Devel stuff for kpipewire linux/i586
libkpmcore-devel-23.04.3-1.mga9 Development files for kpmcore linux/i586
libkpmcore-devel-23.04.1-1.mga9 Development files for kpmcore linux/i586
libkpropertycore-devel-3.2.90-1.git20220928.mga9 Devel stuff for kproperty linux/i586
libkpublictransport-devel-23.04.3-1.mga9 Development files for kpublictransport linux/i586
libkpublictransport-devel-23.04.1-1.mga9 Development files for kpublictransport linux/i586
libkquickimageeditor-devel-0.2.0-1.mga9 Development files for kquickimageeditor linux/i586
libkreports-devel-3.2.90-2.git20220928.mga9 Devel stuff for kreport linux/i586
libkrita-devel-5.1.5-2.mga9 Development files for krita linux/i586
libksanecore-devel-23.04.3-1.mga9 Devel stuff for ksanecore linux/i586
libksanecore-devel-23.04.1-1.mga9 Devel stuff for ksanecore linux/i586
libkscreenlocker-devel-5.27.10-1.mga9 Devel stuff for kscreenlocker linux/i586
libkscreenlocker-devel-5.27.5-1.mga9 Devel stuff for kscreenlocker linux/i586
libksirk-devel-23.04.3-1.mga9 Devel files for ksirk linux/i586
libksirk-devel-23.04.1-1.mga9 Devel files for ksirk linux/i586
libksmtp-devel-23.04.3-1.mga9 Devel stuff for ksmtp linux/i586
libksmtp-devel-23.04.1-1.mga9 Devel stuff for ksmtp linux/i586
libksysguard-devel-5.27.10-1.mga9 Devel stuff for libksysguard linux/i586
libksysguard-devel-5.27.5-1.mga9 Devel stuff for libksysguard linux/i586
libkuserfeedback-devel-1.2.0-1.mga9 Development package for kuserfeedback linux/i586
libkwin-devel-5.27.10-1.mga9 Devel stuff for kwin linux/i586
libkwin-devel-5.27.5-1.mga9 Devel stuff for kwin linux/i586
liblayer-shell-qt-devel-5.27.10-1.mga9 Devel stuff for layer-shell-qt linux/i586
liblayer-shell-qt-devel-5.27.5-2.mga9 Devel stuff for layer-shell-qt linux/i586
liblmdb-devel-0.9.30-1.mga9 Devel stuff for lmdb linux/i586
liblxqt-wallet-devel-3.2.2-3.mga9 Development files for lxqt-wallet linux/i586
libminuetinterfaces-devel-23.04.3-1.mga9 Devel stuff for minuet linux/i586
libminuetinterfaces-devel-23.04.1-1.mga9 Devel stuff for minuet linux/i586
libmodemmanagerqt-devel-1.0.1-9.mga9 Devel files for libmm-qt linux/i586
libmpris-qt5-devel-1.0.6-1.mga9 Development package for qtmpris linux/i586
libmygpo-qt-devel-1.1.0-9.mga9 Devel stuff for libmygpo-qt linux/i586
libmygpo-qt5-devel-1.1.0-9.mga9 Devel stuff for mygpo-qt5 linux/i586
libnova-devel-0.15.0-8.mga9 Development files for libnova linux/i586
libnova0.15_0-0.15.0-8.mga9 Library files for libnova linux/i586
libokteta-devel-0.26.10-1.mga9 Header files for okteta linux/i586
liboxygen-fonts-devel-5.4.3-14.mga9 Devel stuff for oxygen-fonts linux/i586
libplasma-integration-devel-5.27.10-1.mga9 Devel stuff for plasma-integration linux/i586
libplasma-integration-devel-5.27.5-1.mga9 Devel stuff for plasma-integration linux/i586
libplasma-wayland-protocols-devel-1.10.0-1.mga9 Development files for plasma-wayland-protocols linux/i586
libplasma-workspace-devel-5.27.10-1.2.mga9 Devel stuff for plasma-workspace linux/i586New
libplasma-workspace-devel-5.27.10-1.1.mga9 Devel stuff for plasma-workspace linux/i586New
libplasma-workspace-devel-5.27.10-1.mga9 Devel stuff for plasma-workspace linux/i586
libplasma-workspace-devel-5.27.5-2.1.mga9 Devel stuff for plasma-workspace linux/i586
libplasma-workspace-devel-5.27.5-2.mga9 Devel stuff for plasma-workspace linux/i586
libpolkit-qt5-1-devel-0.114.0-2.mga9 Development files for PolicyKit Qt 5 bindings linux/i586
libpoppler-qt5-devel-23.02.0-1.2.mga9 Development files for poppler-qt5 linux/i586New
libpoppler-qt5-devel-23.02.0-1.1.mga9 Development files for poppler-qt5 linux/i586
libpoppler-qt5-devel-23.02.0-1.mga9 Development files for poppler-qt5 linux/i586
libpoppler-qt6-devel-23.02.0-1.2.mga9 Development files for poppler-qt6 linux/i586New
libpoppler-qt6-devel-23.02.0-1.1.mga9 Development files for poppler-qt6 linux/i586
libpoppler-qt6-devel-23.02.0-1.mga9 Development files for poppler-qt6 linux/i586
libpowerdevil-devel-5.27.10-1.mga9 Devel stuff for powerdevil linux/i586
libpowerdevil-devel-5.27.5-1.mga9 Devel stuff for powerdevil linux/i586
libpyside2-python3.10-devel-5.15.7-2.mga9 Development files for Python3 PySide2 linux/i586
libpyside6-devel-6.4.1-4.mga9 Development files for Python3 PySide6 linux/i586
libqbs-devel-1.24.0-1.mga9 Devel files needed to build apps based on qbs linux/i586
libqca-qt5-devel-2.3.6-1.mga9 Devel stuff for qca-qt5 linux/i586
libqca-qt6-devel-2.3.6-1.mga9 Devel stuff for qca-qt6 linux/i586
libqcoro-qt5-devel-0.7.0-1.mga9 Development files for QCoro (Qt 5 version) linux/i586
libqcoro-qt6-devel-0.7.0-1.mga9 Development files for QCoro (Qt 6 version) linux/i586
libqcoro5core0-0.7.0-1.mga9 C++ Coroutines for Qt 5 linux/i586
libqcoro5dbus0-0.7.0-1.mga9 C++ Coroutines for Qt 5 linux/i586
libqcoro5network0-0.7.0-1.mga9 C++ Coroutines for Qt 5 linux/i586
libqcoro5qml0-0.7.0-1.mga9 C++ Coroutines for Qt 5 linux/i586
libqcoro5quick0-0.7.0-1.mga9 C++ Coroutines for Qt 5 linux/i586
libqcoro5websockets0-0.7.0-1.mga9 C++ Coroutines for Qt 5 linux/i586
libqcoro6core0-0.7.0-1.mga9 C++ Coroutines for Qt 6 linux/i586
libqcoro6dbus0-0.7.0-1.mga9 C++ Coroutines for Qt 6 linux/i586
libqcoro6network0-0.7.0-1.mga9 C++ Coroutines for Qt 6 linux/i586
libqcoro6qml0-0.7.0-1.mga9 C++ Coroutines for Qt 6 linux/i586
libqcoro6quick0-0.7.0-1.mga9 C++ Coroutines for Qt 6 linux/i586
libqcoro6websockets0-0.7.0-1.mga9 C++ Coroutines for Qt 6 linux/i586
libqcustomplot-qt5-devel-2.1.1-2.mga9 Development files for qcustomplot (Qt5) linux/i586
libqcustomplot-qt5_2-2.1.1-2.mga9 Qt5 widget for plotting and data visualization linux/i586
libqcustomplot-qt6-devel-2.1.1-2.mga9 Development files for qcustomplot (Qt6) linux/i586
libqcustomplot-qt6_2-2.1.1-2.mga9 Qt6 widget for plotting and data visualization linux/i586
libqextserialport-devel-1.2-12.mga9 Devel files needed to build apps based on qextserialport linux/i586
libqglviewer-doc-2.6.4-10.mga9 API documentation for libQGLViewer linux/noarch
libqglviewer-qt5-devel-2.6.4-10.mga9 Development files for libQGLViewer linux/i586
libqhexedit2-qt5-devel-0.8.9-5.mga9 Development files for qhexedit2 Qt5 linux/i586
libqhexedit2-qt5_4-0.8.9-5.mga9 Qt5 library for qhexedit2 linux/i586
libqhttpengine-devel-1.0.1-6.mga9 Development files for qhttpengine linux/i586
libqimageblitz5-devel-0.0.6-10.svn1515099.7.mga9 Development files for qimageblitz5 on Qt 5 linux/i586
libqmdnsengine-devel-0.2.0-1.mga9 Development files for qmdnsengine linux/i586
libqoauth-qt5-devel-2.0.1-11.mga9 Qt5 Devel stuff for qoauth linux/i586
libqpxtool-devel-0.8.1-2.mga9 Development files for qpxtool linux/i586
libqpxtool0-0.8.1-2.mga9 Shared libraries for qpxtool linux/i586
libqscintilla2_qt5-devel-2.13.4-1.mga9 Libraries, include and other files to develop applications with QScintilla for Qt5 linux/i586
libqscintilla2_qt6-devel-2.13.4-1.mga9 Libraries, include and other files to develop applications with QScintilla for Qt6 linux/i586
libqt3-mysql-3.3.8b-53.mga9 MySQL plugin for Qt linux/i586
libqt3-odbc-3.3.8b-53.mga9 ODBC plugin for Qt linux/i586
libqt3-psql-3.3.8b-53.mga9 PostgresSQL plugin for Qt linux/i586
libqt3-sqlite-3.3.8b-53.mga9 Sqlite 2 plugin for Qt linux/i586
libqt4-devel-4.8.7-45.mga9 Development files for the Qt4 GUI toolkit linux/i586
libqt4lockedfile-devel-2.4.1-21.mga9 Development files for Qt4 qtlockedfile linux/i586
libqt4lockedfile1-2.4.1-21.mga9 QFile extension with advisory locking functions for Qt4 linux/i586
libqt5-gstreamer-devel-1.2.0-16.mga9 Development files for Qt5Gstreamer linux/i586
libqt5accessibilitysupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on AccessibilitySupport linux/i586
libqt5base5-devel-5.15.7-6.mga9 Development files for the Qt5 GUI toolkit linux/i586
libqt5bluetooth-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtBluetooth linux/i586
libqt5bodymovin-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtBodymovin linux/i586
libqt5bootstrap-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtBootstrap linux/i586
libqt5charts-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtCharts linux/i586
libqt5concurrent-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtConcurrent linux/i586
libqt5core-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtCore linux/i586
libqt5datavisualization-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDataVis3D linux/i586
libqt5dbus-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtDBus linux/i586
libqt5designer-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtDesigner linux/i586
libqt5devicediscoverysupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on DeviceDiscoverySupport linux/i586
libqt5edid-devel-5.15.7-6.mga9 Devel files needed to build apps based on Edid linux/i586
libqt5eglfsdeviceintegration-devel-5.15.7-6.mga9 Devel files needed to build apps based on EglFSDeviceIntegrations linux/i586
libqt5eglfskmssupport-devel-5.15.7-6.mga9 Devel files needed to build apps based on EglFsKmsSupport linux/i586
libqt5eglsupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on EglSupport linux/i586
libqt5eventdispatchersupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on EventDispatcherSupport linux/i586
libqt5extserialport-devel-1.2-12.mga9 Devel files needed to build apps based on qt5extserialport linux/i586
libqt5fbsupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on FbSupport linux/i586
libqt5fontdatabasesupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on FontDatabaseSupport linux/i586
libqt5gamepad-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtGamepad linux/i586
libqt5glxsupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on GlxSupport linux/i586
libqt5gui-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtGui linux/i586
libqt5help-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/i586
libqt5imageformats-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtImageFormats linux/i586
libqt5inputsupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on InputSupport linux/i586
libqt5iocompressor-devel-2.3.1-6.mga9 Development files for qtiocompressor linux/i586
libqt5iocompressor1-2.3.1-6.mga9 QIODevice that compresses data streams linux/i586
libqt5kmssupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on KmsSupport linux/i586
libqt5linuxaccessibilitysupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on AccessibilitySupport linux/i586
libqt5location-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtLocation linux/i586
libqt5lockedfile-devel-2.4.1-21.mga9 Development files for Qt5 qtlockedfile linux/i586
libqt5lockedfile1-2.4.1-21.mga9 QFile extension with advisory locking functions for Qt5 linux/i586
libqt5multimedia-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtMultimedia linux/i586
libqt5multimediagsttools-devel-5.15.7-1.mga9 Devel files needed to build apps based on Qt5MultimediaGsttools linux/i586
libqt5multimediaquick-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtMultimediaQuick linux/i586
libqt5multimediawidgets-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtMultimediaWidget linux/i586
libqt5network-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtNetwork linux/i586
libqt5networkauth-devel-5.15.7-1.1.mga9 Devel files needed to build apps based on QtNetworkAuth linux/i586
libqt5networkauth-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtNetworkAuth linux/i586
libqt5nfc-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtNfc linux/i586
libqt5opengl-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtOpenGL linux/i586
libqt5packetprotocol-static-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5platformcompositorsupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on PlatformCompositorSupport linux/i586
libqt5platformsupport-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtPlatformSupport linux/i586
libqt5positioning-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtPositioning linux/i586
libqt5printsupport-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtPrintSupport linux/i586
libqt5purchasing-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtPurchasing linux/i586
libqt5qml-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5qmlmodels-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5qmlworkerscript-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5qt3d-devel-5.15.7-1.mga9 Devel files needed to build apps based on Qt3D linux/i586
libqt5quick-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5quick3d-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtQuick3D linux/i586
libqt5quickcontrols2-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtQuickControls2 linux/i586
libqt5quickparticles-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5quickshapes-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5quicktemplates2-devel-5.15.7-1.mga9 Devel files needed to build apps based on QuickTemplates2 linux/i586
libqt5quicktest-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5quickwidgets-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt5remoteobjects-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtRemoteObjects linux/i586
libqt5script-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtScript linux/i586
libqt5scripttools-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtScriptTools linux/i586
libqt5scxml-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtScXml linux/i586
libqt5sensors-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtSensors linux/i586
libqt5serialbus-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtSerialBus linux/i586
libqt5serialport-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtSerialport linux/i586
libqt5servicesupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on ServiceSupport linux/i586
libqt5sql-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtSql linux/i586
libqt5svg-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtSvg linux/i586
libqt5test-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtTest linux/i586
libqt5texttospeech-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtTextToSpeech linux/i586
libqt5themesupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on ThemeSupport linux/i586
libqt5virtualkeyboard-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtVirtualKeyboard linux/i586
libqt5vulkansupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtVulkanSupport linux/i586
libqt5waylandclient-devel-5.15.7-2.mga9 Devel files needed to build apps based on QtWayland linux/i586
libqt5webchannel-devel-5.15.7-1.mga9 Devel files needed to build apps based on qtwebchannel5 linux/i586
libqt5webengine-devel-5.15.10-8.mga9 Devel files needed to build apps based on qtwebengine5 linux/i586
libqt5webglplugin-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtWebGL Plugin linux/i586
libqt5websockets-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtWebSockets linux/i586
libqt5webview-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtWebView linux/i586
libqt5widgets-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtWidgets linux/i586
libqt5x11extras-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtX11Extras linux/i586
libqt5xcbqpa-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtXcbQpa linux/i586
libqt5xkbcommonsupport-static-devel-5.15.7-6.mga9 Devel files needed to build apps based on XkbCommonSupport linux/i586
libqt5xml-devel-5.15.7-6.mga9 Devel files needed to build apps based on QtXml linux/i586
libqt5xmlpatterns-devel-5.15.7-1.mga9 Devel files needed to build apps based on QtXmlPatterns linux/i586
libqt6base6-devel-6.4.1-5.mga9 Development files for the Qt6 GUI toolkit linux/i586
libqt6bluetooth-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtBluetooth linux/i586
libqt6bodymovin-devel-6.4.1-1.mga9 Devel files needed to build apps based on QtBodymovin linux/i586
libqt6charts-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtCharts linux/i586
libqt6chartsqml-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtChartsQml linux/i586
libqt6concurrent-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtConcurrent linux/i586
libqt6core-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtCore linux/i586
libqt6core5compat-devel-6.4.1-3.mga9 Devel files needed to build apps based on QtCore5Compat linux/i586
libqt6datavisualization-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtDataVis3D linux/i586
libqt6dbus-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtDBus linux/i586
libqt6designer-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtDesigner linux/i586
libqt6devicediscoverysupport-static-devel-6.4.1-5.mga9 Devel files needed to build apps based on DeviceDiscoverySupport linux/i586
libqt6eglfsdeviceintegration-devel-6.4.1-5.mga9 Devel files needed to build apps based on EglFSDeviceIntegrations linux/i586
libqt6eglfskmsgbmsupport-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtConcurrent linux/i586
libqt6eglfskmssupport-devel-6.4.1-5.mga9 Devel files needed to build apps based on EglFsKmsSupport linux/i586
libqt6fbsupport-static-devel-6.4.1-5.mga9 Devel files needed to build apps based on FbSupport linux/i586
libqt6gui-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtGui linux/i586
libqt6help-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/i586
libqt6httpserver-devel-6.4.1-2.mga9 Devel files needed to build apps based on Qt Http server linux/i586
libqt6imageformats-devel-6.4.1-1.mga9 Devel files needed to build apps based on QtImageFormats linux/i586
libqt6inputsupport-static-devel-6.4.1-5.mga9 Devel files needed to build apps based on InputSupport linux/i586
libqt6kmssupport-static-devel-6.4.1-5.mga9 Devel files needed to build apps based on KmsSupport linux/i586
libqt6labsanimation-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtLabsAnimation linux/i586
libqt6labsfolderlistmodel-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtLabsFolderListModel linux/i586
libqt6labsqmlmodels-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtLabsQmlModels linux/i586
libqt6labssettings-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtLabsSettings linux/i586
libqt6labssharedimage-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtLabsSharedImage linux/i586
libqt6labswavefrontmesh-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtLabsWavefrontMesh linux/i586
libqt6languageserver-devel-6.4.1-3.mga9 Devel files needed to build apps based on QtLanguageServer linux/i586
libqt6multimedia-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtMultimedia linux/i586
libqt6multimediaquick-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtMultimediaQuick linux/i586
libqt6multimediawidgets-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtMultimediaWidget linux/i586
libqt6network-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtNetwork linux/i586
libqt6networkauth-devel-6.4.1-1.1.mga9 Devel files needed to build apps based on QtNetworkAuth linux/i586
libqt6networkauth-devel-6.4.1-1.mga9 Devel files needed to build apps based on QtNetworkAuth linux/i586
libqt6nfc-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtNfc linux/i586
libqt6opengl-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtOpenGL linux/i586
libqt6openglwidgets-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtOpenGLWidgets linux/i586
libqt6packetprotocol-static-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtPacketProtocol linux/i586
libqt6positioning-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtPositioning linux/i586
libqt6printsupport-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtPrintSupport linux/i586
libqt6qml-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt6qmlcompiler-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlCompiler linux/i586
libqt6qmlcore-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlCore linux/i586
libqt6qmldom-static-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlDom linux/i586
libqt6qmlintegration-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlIntegration linux/i586
libqt6qmllocalstorage-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlLocalStorage linux/i586
libqt6qmlmodels-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlModels linux/i586
libqt6qmlworkerscript-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlWorkerScript linux/i586
libqt6qmlxmllistmodel-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQmlXmlListModel linux/i586
libqt6qt3d-devel-6.4.1-2.mga9 Devel files needed to build apps based on Qt3D linux/i586
libqt6quick-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuick linux/i586
libqt6quick3d-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtQuick3D linux/i586
libqt6quick3dphysics-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtQuick3dPhysics linux/i586
libqt6quick3dspatialaudio-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtQuick3DSpatialAudio linux/i586
libqt6quickcontrols2-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickControls2 linux/i586
libqt6quickcontrols2impl-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickControls2Impl linux/i586
libqt6quickcontrolstestutils-static-devel-6.4.1-4.mga9 Devel files needed to build apps based on QuickControlsTestUtils linux/i586
libqt6quickdialogs2-devel-6.4.1-4.mga9 Devel files needed to build apps based on QuickDialogs2 linux/i586
libqt6quickdialogs2quickimpl-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickDialogs2QuickImpl linux/i586
libqt6quickdialogs2utils-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickDialogs2Utils linux/i586
libqt6quicklayouts-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickLayouts linux/i586
libqt6quickparticles-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickParticles linux/i586
libqt6quickshapes-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickShapes linux/i586
libqt6quicktemplates2-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickTemplates2 linux/i586
libqt6quicktest-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtDeclarative linux/i586
libqt6quicktestutils-static-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickTestUtils linux/i586
libqt6quicktimeline-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtQuickTimeline linux/i586
libqt6quickwidgets-devel-6.4.1-4.mga9 Devel files needed to build apps based on QtQuickWidgets linux/i586
libqt6remoteobjects-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtRemoteObjects linux/i586
libqt6scxml-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtScXml linux/i586
libqt6scxmlqml-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtScXmlQml linux/i586
libqt6sensors-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtSensors linux/i586
libqt6serialbus-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtSerialBus linux/i586
libqt6serialport-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtSerialport linux/i586
libqt6shadertools-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtShaderTools linux/i586
libqt6spatialaudio-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtSpatialAudio linux/i586
libqt6speech-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtSpeech linux/i586
libqt6sql-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtSql linux/i586
libqt6statemachine-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtStateMachine linux/i586
libqt6statemachineqml-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtStateMachineQml linux/i586
libqt6svg-devel-6.4.1-3.mga9 Devel files needed to build apps based on QtSvg linux/i586
libqt6svgwidgets-devel-6.4.1-3.mga9 Devel files needed to build apps based on QtSvgWidgets linux/i586
libqt6test-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtTest linux/i586
libqt6tools-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtTools linux/i586
libqt6uitools-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtUiTools linux/i586
libqt6virtualkeyboard-devel-6.4.1-1.mga9 Devel files needed to build apps based on QtVirtualKeyboard linux/i586
libqt6waylandclient-devel-6.4.1-3.mga9 Devel files needed to build apps based on QtWayland linux/i586
libqt6webchannel-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtWebChannel linux/i586
libqt6webengine-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtWebEngine linux/i586
libqt6websockets-devel-6.4.1-1.mga9 Devel files needed to build apps based on QtWebSockets linux/i586
libqt6webview-devel-6.4.1-2.mga9 Devel files needed to build apps based on QtWebView linux/i586
libqt6widgets-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtWidgets linux/i586
libqt6xcbqpa-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtXcbQpa linux/i586
libqt6xml-devel-6.4.1-5.mga9 Devel files needed to build apps based on QtXml linux/i586
libqtolm-devel-3.0.1-2.mga9 Development package for libqtolm linux/i586
libqtsingleapplication-devel-2.6.1-24.mga9 Development files for qtsingleapplication linux/i586
libqtsingleapplication-qt5-devel-2.6.1-24.mga9 Development files for qtsingleapplication-qt5 linux/i586
libqtsingleapplication-qt5_1-2.6.1-24.mga9 Qt5 library to start applications only once per user linux/i586
libqtsingleapplication1-2.6.1-24.mga9 Qt library to start applications only once per user linux/i586
libqtsinglecoreapplication-devel-2.6.1-24.mga9 Development files for qtsinglecoreapplication linux/i586
libqtsinglecoreapplication-qt5-devel-2.6.1-24.mga9 Development files for qtsinglecoreapplication-qt5 linux/i586
libqtsinglecoreapplication-qt5_1-2.6.1-24.mga9 Qt5 library to start applications only once per user linux/i586
libqtsinglecoreapplication1-2.6.1-24.mga9 Qt library to start applications only once per user linux/i586
libqtspell-qt5-devel-1.0.1-2.mga9 Development files for qtspell-qt5 linux/i586
libqtspell-qt6-devel-1.0.1-2.mga9 Development files for qtspell-qt6 linux/i586
libquazip1-qt5-devel-1.3-2.mga9 Development files for quazip linux/i586
libquazip1-qt6-devel-1.3-2.mga9 Development files for quazip-qt6 linux/i586
libqwt-qt5-designer-plugin-6.2.0-4.mga9 Qwt designer plugin linux/i586
libqwt-qt6-designer-plugin-6.2.0-4.mga9 Qwt designer plugin linux/i586
libqwt5-qt5-devel-5.2.3a-2.git20190819.3.mga9 Development files for libqwt5-qt5 linux/i586
libqwtplot3d-qt5-devel-0.3.1a-2.git20210613.1.mga9 Development files for libqwtplot3d-qt5 linux/i586
libqxlsx-devel-1.4.4-2.mga9 Development files for QtXslx linux/i586
libshiboken2-python3.10-devel-5.15.7-2.mga9 Development files for Python3 Shiboken2 Generator linux/i586
libshiboken6-devel-6.4.1-4.mga9 Development files for Python3 Shiboken6 Generator linux/i586
libshowmysky-qt6-devel-0.3.0-1.mga9 Development files for CalcMySky linux/i586
libsink-devel-0.8.0-6.mga9 Devel stuff for sink linux/i586
libtelepathy-kde-common-internals-devel-23.04.3-1.mga9 Headers files for telepathy-kde-common-internals linux/i586
libtelepathy-kde-common-internals-devel-23.04.1-1.mga9 Headers files for telepathy-kde-common-internals linux/i586
libudisks2-qt5-devel-5.0.6-2.mga9 Development package for udisks2-qt5 linux/i586
libyui-mga-qt-devel-1.2.0-3.mga9 UI abstraction library - Qt plugin header files linux/i586
libyui-qt-devel-4.4.4-3.mga9 Libyui - Qt (graphical) user interface header files linux/i586
marble-devel-23.04.3-1.mga9 Devel stuff for marble linux/i586
marble-devel-23.04.1-1.mga9 Devel stuff for marble linux/i586
okular-devel-23.04.3-1.mga9 Devel stuff for kdegraphics linux/i586
okular-devel-23.04.1-1.mga9 Devel stuff for kdegraphics linux/i586
palapeli-devel-23.04.3-1.mga9 Devel files for Palapeli linux/i586
palapeli-devel-23.04.1-1.mga9 Devel files for Palapeli linux/i586
phonon-devel-4.10.3-5.mga9 Header files and documentation for compiling KDE applications linux/i586
phonon4qt5-devel-4.11.1-4.mga9 Header files and documentation for compiling KDE applications linux/i586
polkit-qt-1-devel-0.112.0-10.mga9 Devel stuff for polkit-Qt linux/i586
pyotherside-1.6.0-1.mga9 Asynchronous Python 3 Bindings for Qt 5 linux/i586
pyside2-tools-5.15.7-1.mga9 Development tools for PySide2 (uic, rcc, lupdate) linux/i586
python3-poppler-qt5-qsci-api-21.3.0-1.mga9 Python 3 bindings for PyQt 5 poppler Qscintilla API linux/i586
python3-pyside2-5.15.7-2.mga9 The PySide2 project provides LGPL-licensed Python3 bindings for the Qt5 linux/i586
python3-pyside2-3danimation-5.15.7-2.mga9 PySide2 3D animation module linux/i586
python3-pyside2-3dcore-5.15.7-2.mga9 PySide2 3D core module linux/i586
python3-pyside2-3dextras-5.15.7-2.mga9 PySide2 3D extras module linux/i586
python3-pyside2-3dinput-5.15.7-2.mga9 PySide2 3D input module linux/i586
python3-pyside2-3dlogic-5.15.7-2.mga9 PySide2 3D logic module linux/i586
python3-pyside2-3drender-5.15.7-2.mga9 PySide2 3D render module linux/i586
python3-pyside2-charts-5.15.7-2.mga9 PySide2 charts module linux/i586
python3-pyside2-concurrent-5.15.7-2.mga9 PySide2 concurrent module linux/i586
python3-pyside2-core-5.15.7-2.mga9 PySide2 core module linux/i586
python3-pyside2-datavisualization-5.15.7-2.mga9 PySide2 Data Visualization module linux/i586
python3-pyside2-gui-5.15.7-2.mga9 PySide2 gui module linux/i586
python3-pyside2-help-5.15.7-2.mga9 PySide2 help module linux/i586
python3-pyside2-location-5.15.7-2.mga9 PySide2 location module linux/i586
python3-pyside2-multimedia-5.15.7-2.mga9 PySide2 multimedia module linux/i586
python3-pyside2-multimediawidgets-5.15.7-2.mga9 PySide2 multimedia widgets module linux/i586
python3-pyside2-network-5.15.7-2.mga9 PySide2 network module linux/i586
python3-pyside2-opengl-5.15.7-2.mga9 PySide2 opengl module linux/i586
python3-pyside2-openglfunctions-5.15.7-2.mga9 PySide2 opengl functions module linux/i586
python3-pyside2-positioning-5.15.7-2.mga9 PySide2 positioning module linux/i586
python3-pyside2-printsupport-5.15.7-2.mga9 PySide2 printsupport module linux/i586
python3-pyside2-qml-5.15.7-2.mga9 PySide2 qml module linux/i586
python3-pyside2-quick-5.15.7-2.mga9 PySide2 quick module linux/i586
python3-pyside2-quickcontrols2-5.15.7-2.mga9 PySide2 quick controls2 module linux/i586
python3-pyside2-quickwidgets-5.15.7-2.mga9 PySide2 quick widgets module linux/i586
python3-pyside2-remoteobjects-5.15.7-2.mga9 PySide2 remote objects module linux/i586
python3-pyside2-script-5.15.7-2.mga9 PySide2 script module linux/i586
python3-pyside2-scripttools-5.15.7-2.mga9 PySide2 script tools module linux/i586
python3-pyside2-scxml-5.15.7-2.mga9 PySide2 scxml module linux/i586
python3-pyside2-sensors-5.15.7-2.mga9 PySide2 sensors module linux/i586
python3-pyside2-serialport-5.15.7-2.mga9 PySide2 serial port module linux/i586
python3-pyside2-sql-5.15.7-2.mga9 PySide2 sql module linux/i586
python3-pyside2-svg-5.15.7-2.mga9 PySide2 svg module linux/i586
python3-pyside2-test-5.15.7-2.mga9 PySide2 test module linux/i586
python3-pyside2-texttospeech-5.15.7-2.mga9 PySide2 text to speech module linux/i586
python3-pyside2-uitools-5.15.7-2.mga9 PySide2 ui tools module linux/i586
python3-pyside2-webchannel-5.15.7-2.mga9 PySide2 web channel module linux/i586
python3-pyside2-webengine-5.15.7-2.mga9 PySide2 web engine module linux/i586
python3-pyside2-webenginecore-5.15.7-2.mga9 PySide2 web engine core module linux/i586
python3-pyside2-webenginewidgets-5.15.7-2.mga9 PySide2 web engine widgets module linux/i586
python3-pyside2-websockets-5.15.7-2.mga9 PySide2 web sockets module linux/i586
python3-pyside2-widgets-5.15.7-2.mga9 PySide2 widgets module linux/i586
python3-pyside2-x11extras-5.15.7-2.mga9 PySide2 x11extras module linux/i586
python3-pyside2-xml-5.15.7-2.mga9 PySide2 xml module linux/i586
python3-pyside2-xmlpatterns-5.15.7-2.mga9 PySide2 xml patterns module linux/i586
python3-pyside6-6.4.1-4.mga9 The PySide6 project provides LGPL-licensed Python3 bindings for the Qt6 linux/i586
python3-pyside6-3danimation-6.4.1-4.mga9 PySide6 3D animation module linux/i586
python3-pyside6-3dcore-6.4.1-4.mga9 PySide6 3D core module linux/i586
python3-pyside6-3dextras-6.4.1-4.mga9 PySide6 3D extras module linux/i586
python3-pyside6-3dinput-6.4.1-4.mga9 PySide6 3D input module linux/i586
python3-pyside6-3dlogic-6.4.1-4.mga9 PySide6 3D logic module linux/i586
python3-pyside6-3drender-6.4.1-4.mga9 PySide6 3D render module linux/i586
python3-pyside6-bluetooth-6.4.1-4.mga9 PySide6 bluetooth module linux/i586
python3-pyside6-charts-6.4.1-4.mga9 PySide6 charts module linux/i586
python3-pyside6-concurrent-6.4.1-4.mga9 PySide6 concurrent module linux/i586
python3-pyside6-core-6.4.1-4.mga9 PySide6 core module linux/i586
python3-pyside6-datavisualization-6.4.1-4.mga9 PySide6 Data Visualization module linux/i586
python3-pyside6-dbus-6.4.1-4.mga9 PySide6 DBus module linux/i586
python3-pyside6-designer-6.4.1-4.mga9 PySide6 designer module linux/i586
python3-pyside6-gui-6.4.1-4.mga9 PySide6 gui module linux/i586
python3-pyside6-help-6.4.1-4.mga9 PySide6 help module linux/i586
python3-pyside6-httpserver-6.4.1-4.mga9 PySide6 httpserver module linux/i586
python3-pyside6-multimedia-6.4.1-4.mga9 PySide6 multimedia module linux/i586
python3-pyside6-multimediawidgets-6.4.1-4.mga9 PySide6 multimedia widgets module linux/i586
python3-pyside6-network-6.4.1-4.mga9 PySide6 network module linux/i586
python3-pyside6-networkauth-6.4.1-4.mga9 PySide6 networkauth module linux/i586
python3-pyside6-nfc-6.4.1-4.mga9 PySide6 nfc module linux/i586
python3-pyside6-opengl-6.4.1-4.mga9 PySide6 opengl module linux/i586
python3-pyside6-openglwidgets-6.4.1-4.mga9 PySide6 opengl widgets module linux/i586
python3-pyside6-pdf-6.4.1-4.mga9 PySide6 pdf module linux/i586
python3-pyside6-pdfwidgets-6.4.1-4.mga9 PySide6 pdf widgets module linux/i586
python3-pyside6-positioning-6.4.1-4.mga9 PySide6 positioning module linux/i586
python3-pyside6-printsupport-6.4.1-4.mga9 PySide6 printsupport module linux/i586
python3-pyside6-qml-6.4.1-4.mga9 PySide6 qml module linux/i586
python3-pyside6-quick-6.4.1-4.mga9 PySide6 quick module linux/i586
python3-pyside6-quick3d-6.4.1-4.mga9 PySide6 quick3D module linux/i586
python3-pyside6-quickcontrols2-6.4.1-4.mga9 PySide6 quick controls2 module linux/i586
python3-pyside6-quickwidgets-6.4.1-4.mga9 PySide6 quick widgets module linux/i586
python3-pyside6-remoteobjects-6.4.1-4.mga9 PySide6 remote objects module linux/i586
python3-pyside6-scxml-6.4.1-4.mga9 PySide6 scxml module linux/i586
python3-pyside6-sensors-6.4.1-4.mga9 PySide6 sensors module linux/i586
python3-pyside6-serialport-6.4.1-4.mga9 PySide6 serial port module linux/i586
python3-pyside6-spatialaudio-6.4.1-4.mga9 PySide6 spatialaudio module linux/i586
python3-pyside6-sql-6.4.1-4.mga9 PySide6 sql module linux/i586
python3-pyside6-statemachine-6.4.1-4.mga9 PySide6 state machine module linux/i586
python3-pyside6-svg-6.4.1-4.mga9 PySide6 svg module linux/i586
python3-pyside6-svgwidgets-6.4.1-4.mga9 PySide6 svg widgets module linux/i586
python3-pyside6-test-6.4.1-4.mga9 PySide6 test module linux/i586
python3-pyside6-texttospeech-6.4.1-4.mga9 PySide6 text to speech module linux/i586
python3-pyside6-uitools-6.4.1-4.mga9 PySide6 ui tools module linux/i586
python3-pyside6-webchannel-6.4.1-4.mga9 PySide6 web channel module linux/i586
python3-pyside6-webenginecore-6.4.1-4.mga9 PySide6 web engine core module linux/i586
python3-pyside6-webenginequick-6.4.1-4.mga9 PySide6 web engine quick module linux/i586
python3-pyside6-webenginewidgets-6.4.1-4.mga9 PySide6 web engine widgets module linux/i586
python3-pyside6-websockets-6.4.1-4.mga9 PySide6 web sockets module linux/i586
python3-pyside6-widgets-6.4.1-4.mga9 PySide6 widgets module linux/i586
python3-pyside6-xml-6.4.1-4.mga9 PySide6 xml module linux/i586
python3-qt5-5.15.7-3.mga9 Set of Python 3 bindings for The Qt Company's Qt application framework linux/i586
python3-qt5-bluetooth-5.15.7-3.mga9 Python 3 bindings for PyQt 5 bluetooth linux/i586
python3-qt5-chart-5.15.6-1.mga9 Python 3 bindings for PyQt 5 chart linux/i586
python3-qt5-chart-qsci-api-5.15.6-1.mga9 Python 3 bindings for PyQt 5 chart Qscintilla API linux/i586
python3-qt5-core-5.15.7-3.mga9 Python 3 bindings for PyQt 5 core linux/i586
python3-qt5-datavisualization-5.15.5-1.mga9 Python 3 bindings for PyQt 5 data visualization linux/i586
python3-qt5-datavisualization-qsci-api-5.15.5-1.mga9 Python 3 bindings for PyQt 5 data visualization Qscintilla API linux/i586
python3-qt5-dbus-5.15.7-3.mga9 Python 3 bindings for PyQt 5 dbus linux/i586
python3-qt5-designer-5.15.7-3.mga9 Python 3 bindings for PyQt 5 designer linux/i586
python3-qt5-devel-5.15.7-3.mga9 Python 3 bindings for PyQt 5 devel linux/i586
python3-qt5-gui-5.15.7-3.mga9 Python 3 bindings for PyQt 5 gui linux/i586
python3-qt5-help-5.15.7-3.mga9 Python 3 bindings for PyQt 5 help linux/i586
python3-qt5-location-5.15.7-3.mga9 Python 3 bindings for PyQt 5 location linux/i586
python3-qt5-multimedia-5.15.7-3.mga9 Python 3 bindings for PyQt 5 multimedia linux/i586
python3-qt5-multimediawidgets-5.15.7-3.mga9 Python 3 bindings for PyQt 5 multimediawidgets linux/i586
python3-qt5-network-5.15.7-3.mga9 Python 3 bindings for PyQt 5 network linux/i586
python3-qt5-networkauth-5.15.5-1.mga9 Python 3 bindings for PyQt 5 linux/i586
python3-qt5-networkauth-qsci-api-5.15.5-1.mga9 Python 3 bindings for PyQt 5 Network Authorization Qscintilla API linux/i586
python3-qt5-nfc-5.15.7-3.mga9 Python 3 bindings for PyQt 5 nfc linux/i586
python3-qt5-opengl-5.15.7-3.mga9 Python 3 bindings for PyQt 5 opengl linux/i586
python3-qt5-positioning-5.15.7-3.mga9 Python 3 bindings for PyQt 5 positioning linux/i586
python3-qt5-printsupport-5.15.7-3.mga9 Python 3 bindings for PyQt 5 printsupport linux/i586
python3-qt5-purchasing-5.15.5-1.mga9 Python 3 bindings for PyQt 5 purchasing linux/i586
python3-qt5-purchasing-qsci-api-5.15.5-1.mga9 Python 3 bindings for PyQt 5 purchasing Qscintilla API linux/i586
python3-qt5-qaxcontainer-5.15.7-3.mga9 Python 3 bindings for PyQt 5 qaxcontainer linux/i586
python3-qt5-qml-5.15.7-3.mga9 Python 3 bindings for PyQt 5 qml linux/i586
python3-qt5-qsci-api-5.15.7-3.mga9 Python 3 PyQt 5 Qscintilla API linux/i586
python3-qt5-qscintilla-2.13.4-1.mga9 Python3 Qt5 QScintilla bindings linux/i586
python3-qt5-qt3d-5.15.6-1.mga9 Python 3 bindings for PyQt 5 3D linux/i586
python3-qt5-qt3d-qsci-api-5.15.6-1.mga9 Python 3 bindings for PyQt 5 3D Qscintilla API linux/i586
python3-qt5-quick-5.15.7-3.mga9 Python 3 bindings for PyQt 5 quick linux/i586
python3-qt5-quick3d-5.15.7-3.mga9 Python 3 bindings for PyQt 5 quick3d linux/i586
python3-qt5-quickwidgets-5.15.7-3.mga9 Python 3 bindings for PyQt 5 quickwidgets linux/i586
python3-qt5-remoteobjects-5.15.7-3.mga9 Python 3 bindings for PyQt 5 remoteobjects linux/i586
python3-qt5-sensors-5.15.7-3.mga9 Python 3 bindings for PyQt 5 sensors linux/i586
python3-qt5-serialport-5.15.7-3.mga9 Python 3 bindings for PyQt 5 serialport linux/i586
python3-qt5-sql-5.15.7-3.mga9 Python 3 bindings for PyQt 5 sql linux/i586
python3-qt5-svg-5.15.7-3.mga9 Python 3 bindings for PyQt 5 svg linux/i586
python3-qt5-test-5.15.7-3.mga9 Python 3 bindings for PyQt 5 test linux/i586
python3-qt5-texttospeech-5.15.7-3.mga9 Python 3 bindings for PyQt 5 texttospeech linux/i586
python3-qt5-webchannel-5.15.7-3.mga9 Python 3 bindings for PyQt 5 webchannel linux/i586
python3-qt5-webengine-5.15.6-2.mga9 Python 3 bindings for PyQt 5 webengine linux/i586
python3-qt5-webengine-qsci-api-5.15.6-2.mga9 Python 3 bindings for PyQt 5 webengine Qscintilla API linux/i586
python3-qt5-webenginecore-5.15.6-2.mga9 Python 3 bindings for PyQt 5 webenginecore linux/i586
python3-qt5-webenginewidgets-5.15.6-2.mga9 Python 3 bindings for PyQt 5 webenginewidgets linux/i586
python3-qt5-websockets-5.15.7-3.mga9 Python 3 bindings for PyQt 5 websockets linux/i586
python3-qt5-widgets-5.15.7-3.mga9 Python 3 bindings for PyQt 5 widgets linux/i586
python3-qt5-x11extras-5.15.7-3.mga9 Python 3 bindings for PyQt 5 x11extras linux/i586
python3-qt5-xml-5.15.7-3.mga9 Python 3 bindings for PyQt 5 xml linux/i586
python3-qt5-xmlpatterns-5.15.7-3.mga9 Python 3 bindings for PyQt 5 xmlpatterns linux/i586
python3-qt6-6.4.1-3.mga9 Set of Python 3 bindings for The Qt Company's Qt application framework linux/i586
python3-qt6-bluetooth-6.4.1-3.mga9 Python 3 bindings for PyQt6 bluetooth linux/i586
python3-qt6-charts-6.4.0-2.mga9 Python 3 bindings for PyQt 6 charts linux/i586
python3-qt6-charts-qsci-api-6.4.0-2.mga9 Python 3 bindings for PyQt 6 charts Qscintilla API linux/i586
python3-qt6-core-6.4.1-3.mga9 Python 3 bindings for PyQt6 core linux/i586
python3-qt6-datavisualization-6.4.0-2.mga9 Python 3 bindings for PyQt 6 data visualization linux/i586
python3-qt6-datavisualization-qsci-api-6.4.0-2.mga9 Python 3 bindings for PyQt 6 data visualization Qscintilla API linux/i586
python3-qt6-dbus-6.4.1-3.mga9 Python 3 bindings for PyQt6 dbus linux/i586
python3-qt6-designer-6.4.1-3.mga9 Python 3 bindings for PyQt6 designer linux/i586
python3-qt6-devel-6.4.1-3.mga9 Python 3 bindings for PyQt6 devel linux/i586
python3-qt6-gui-6.4.1-3.mga9 Python 3 bindings for PyQt6 gui linux/i586
python3-qt6-help-6.4.1-3.mga9 Python 3 bindings for PyQt6 help linux/i586
python3-qt6-multimedia-6.4.1-3.mga9 Python 3 bindings for PyQt6 multimedia linux/i586
python3-qt6-multimediawidgets-6.4.1-3.mga9 Python 3 bindings for PyQt6 multimediawidgets linux/i586
python3-qt6-network-6.4.1-3.mga9 Python 3 bindings for PyQt6 network linux/i586
python3-qt6-networkauth-6.4.0-2.mga9 Python 3 bindings for PyQt 6 linux/i586
python3-qt6-networkauth-qsci-api-6.4.0-2.mga9 Python 3 bindings for PyQt 6 Network Authorization Qscintilla API linux/i586
python3-qt6-nfc-6.4.1-3.mga9 Python 3 bindings for PyQt6 nfc linux/i586
python3-qt6-opengl-6.4.1-3.mga9 Python 3 bindings for PyQt6 opengl linux/i586
python3-qt6-openglwidgets-6.4.1-3.mga9 Python 3 bindings for PyQt6 openglwidgets linux/i586
python3-qt6-pdf-6.4.1-3.mga9 Python 3 bindings for PyQt6 pdf linux/i586
python3-qt6-pdf-widgets-6.4.1-3.mga9 Python 3 bindings for PyQt6 pdf widgets linux/i586
python3-qt6-positioning-6.4.1-3.mga9 Python 3 bindings for PyQt6 positioning linux/i586
python3-qt6-printsupport-6.4.1-3.mga9 Python 3 bindings for PyQt6 printsupport linux/i586
python3-qt6-qml-6.4.1-3.mga9 Python 3 bindings for PyQt6 qml linux/i586
python3-qt6-qsci-api-6.4.1-3.mga9 Python 3 PyQt6 Qscintilla API linux/i586
python3-qt6-qscintilla-2.13.4-1.mga9 Python3 Qt6 QScintilla bindings linux/i586
python3-qt6-qt3d-6.4.0-2.mga9 Python 3 bindings for PyQt 6 3D linux/i586
python3-qt6-qt3d-qsci-api-6.4.0-2.mga9 Python 3 bindings for PyQt 6 3D Qscintilla API linux/i586
python3-qt6-quick-6.4.1-3.mga9 Python 3 bindings for PyQt6 quick linux/i586
python3-qt6-quick3d-6.4.1-3.mga9 Python 3 bindings for PyQt6 quick3d linux/i586
python3-qt6-quickwidgets-6.4.1-3.mga9 Python 3 bindings for PyQt6 quick widgets linux/i586
python3-qt6-remoteobjects-6.4.1-3.mga9 Python 3 bindings for PyQt6 remoteobjects linux/i586
python3-qt6-sensors-6.4.1-3.mga9 Python 3 bindings for PyQt6 sensors linux/i586
python3-qt6-serialport-6.4.1-3.mga9 Python 3 bindings for PyQt6 serialport linux/i586
python3-qt6-sql-6.4.1-3.mga9 Python 3 bindings for PyQt6 sql linux/i586
python3-qt6-svg-6.4.1-3.mga9 Python 3 bindings for PyQt6 svg linux/i586
python3-qt6-svgwidgets-6.4.1-3.mga9 Python 3 bindings for PyQt6 svgwidgets linux/i586
python3-qt6-test-6.4.1-3.mga9 Python 3 bindings for PyQt6 test linux/i586
python3-qt6-texttospeech-6.4.1-3.mga9 Python 3 bindings for PyQt6 texttospeech linux/i586
python3-qt6-webchannel-6.4.1-3.mga9 Python 3 bindings for PyQt6 webchannel linux/i586
python3-qt6-webengine-6.4.0-3.mga9 Python 3 bindings for PyQt 6 webengine linux/i586
python3-qt6-webengine-qsci-api-6.4.0-3.mga9 Python 3 bindings for PyQt 6 webengine Qscintilla API linux/i586
python3-qt6-webenginecore-6.4.0-3.mga9 Python 3 bindings for PyQt 6 webenginecore linux/i586
python3-qt6-webenginequick-6.4.0-3.mga9 Python 3 bindings for PyQt 6 webenginequick linux/i586
python3-qt6-webenginewidgets-6.4.0-3.mga9 Python 3 bindings for PyQt 6 webenginewidgets linux/i586
python3-qt6-websockets-6.4.1-3.mga9 Python 3 bindings for PyQt6 websockets linux/i586
python3-qt6-widgets-6.4.1-3.mga9 Python 3 bindings for PyQt6 widgets linux/i586
python3-qt6-xml-6.4.1-3.mga9 Python 3 bindings for PyQt6 xml linux/i586
python3-shiboken2-5.15.7-2.mga9 Creates the Python3 PySide2 bindings source files for Qt5 linux/i586
python3-shiboken6-6.4.1-4.mga9 Creates the Python3 PySide6 bindings source files for Qt6 linux/i586
qbs-1.24.0-1.mga9 Qt5 Build System linux/i586
qca-qt6-2.3.6-1.mga9 Qt6 Cryptographic Architecture linux/i586
qhexedit2-0.8.9-5.mga9 Binary Editor for Qt linux/i586
qml-box2d-0.1-0.git20220825.1.mga9 QML Box2D plugin linux/i586
qscintilla-doc-qt5-2.13.4-1.mga9 QScintilla docs linux/noarch
qscintilla-doc-qt6-2.13.4-1.mga9 QScintilla docs linux/noarch
qt-assistant-adp-devel-4.6.3-11.mga9 Development files for the compatibility QAssistantClient linux/i586
qt-creator-9.0.1-5.mga9 Qt Creator is a lightweight, cross-platform integrated development environment (IDE) linux/i586
qt-creator-doc-9.0.1-5.mga9 User documentation for qt-creator linux/noarch
qt3-common-3.3.8b-53.mga9 Config, language file for Qt linux/i586
qt3d5-5.15.7-1.mga9 Qt5 3D QML bindings and C++ APIs component linux/i586
qt3d6-6.4.1-2.mga9 Qt6 3D QML bindings and C++ APIs component linux/i586
qt4-accessibility-plugin-4.8.7-45.mga9 Qt4 Accessibility Plugins linux/i586
qt4-common-4.8.7-45.mga9 Qt4 Config and Language Files linux/i586
qt4-demos-4.8.7-45.mga9 Demonstration applications with Qt4 linux/i586
qt4-designer-4.8.7-45.mga9 qt4 Visual Design Tool linux/i586
qt4-designer-plugin-phonon-4.10.3-5.mga9 Phonon Qt4 designer plugin linux/i586
qt4-designer-plugin-qt3support-4.8.7-45.mga9 designer plugin for qt3support Qt4 support linux/i586
qt4-devel-private-4.8.7-45.mga9 Private headers for Qt4 toolkit linux/noarch
qt4-doc-4.8.7-45.mga9 HTML Documentation for Qt4 linux/noarch
qt4-examples-4.8.7-45.mga9 Example programs made with Qt4 linux/i586
qt4-graphicssystems-plugin-4.8.7-45.mga9 Qt4 Graphicssystems Plugins linux/i586
qt4-linguist-4.8.7-45.mga9 Qt4 linguist translation utility linux/i586
qt4-qdoc3-4.8.7-45.mga9 Qt4 Documentation Generator linux/i586
qt4-qmlviewer-4.8.7-45.mga9 Qt4 Qmlviewer Utility linux/i586
qt4-qtconfig-4.8.7-45.mga9 Qt4 Configuration Utility linux/i586
qt4-qtdbus-4.8.7-45.mga9 Qt4 Dbus Binary linux/i586
qt4-qvfb-4.8.7-45.mga9 Qt4 Embedded Virtual Terminal linux/i586
qt4-xmlpatterns-4.8.7-45.mga9 Qt4 Xmlpatterns Utility linux/i586
qt5-gstreamer-1.2.0-16.mga9 C++ bindings for GStreamer with a Qt5-style API linux/i586
qt5compat6-6.4.1-3.mga9 Qt 5.x compatibility library for Qt 6 linux/i586
qt6-rpm-macros-6.4.1-1.mga9 Base install macros for Qt 6 linux/noarch
qtbase5-common-5.15.7-6.mga9 Qt5 Config and Language Files linux/i586
qtbase5-common-devel-5.15.7-6.mga9 Development files for the Qt5 GUI toolkit linux/i586
qtbase6-common-6.4.1-5.mga9 Qt6 Config and Language Files linux/i586
qtbase6-common-devel-6.4.1-5.mga9 Development files for the Qt6 GUI toolkit linux/i586
qtbase6-qtpaths-6.4.1-5.mga9 Qt6 Paths Binary linux/i586
qtcharts5-5.15.7-1.mga9 Qt5 Charts component linux/i586
qtcharts6-6.4.1-2.mga9 Qt6 Charts component linux/i586
qtcurve-1.9.1-1.mga9 A set of widget styles for GTK+ and Qt widget toolkits linux/i586
qtcurve-qt5-1.9.1-1.mga9 QtCurve Theme for Qt5 linux/i586
qtdatavis3d5-5.15.7-1.mga9 Qt5 3D Data Visualization component linux/i586
qtdatavis3d6-6.4.1-2.mga9 Qt6 3D Data Visualization component linux/i586
qtdeclarative5-5.15.7-1.mga9 Qt Declarative component linux/i586
qtdeclarative6-6.4.1-4.mga9 Qt6 Declarative component linux/i586
qtdoc5-5.15.7-1.mga9 Qt5 Documentation linux/noarch
qtdoc6-6.4.1-1.mga9 Qt6 Documentation linux/i586
qtgamepad5-5.15.7-1.mga9 Qt5 Gamepad component linux/i586
qtgraphicaleffects5-5.15.7-1.mga9 Qt GraphicalEffects component linux/i586
qthttpserver6-6.4.1-2.mga9 Qt6 HTTP Server component linux/i586
qtimageformats5-5.15.7-2.mga9 Qt ImageFormats component linux/i586
qtimageformats6-6.4.1-1.mga9 Qt6 ImageFormats component linux/i586
qtlocation5-5.15.7-2.mga9 Qt5 Location component linux/i586
qtlottie5-5.15.7-1.mga9 Qt5 Lottie Animation linux/i586
qtlottie6-6.4.1-1.mga9 Qt6 Lottie Animation linux/i586
qtmpris-1.0.6-1.mga9 Qt and QML MPRIS interface and adaptor linux/i586
qtmultimedia5-5.15.7-1.mga9 Qt Multimedia component linux/i586
qtmultimedia6-6.4.1-2.mga9 Qt6 Multimedia component linux/i586
qtpositioning6-6.4.1-2.mga9 Qt6 Positioning component linux/i586
qtpurchasing5-5.15.7-1.mga9 Qt5 Purchasing component linux/i586
qtquick3d5-5.15.7-1.mga9 Qt5 Quick 3D bindings and C++ APIs component linux/i586
qtquick3d6-6.4.1-2.mga9 Qt6 Quick 3D bindings and C++ APIs component linux/i586
qtquick3dphysics6-6.4.1-2.mga9 Qt6 Quick3d Physics component linux/i586
qtquickcontrols25-5.15.7-1.mga9 Qt5 - module with set of QtQuick controls linux/i586
qtquickcontrols5-5.15.7-1.mga9 Qt Quick Controls linux/i586
qtquicktimeline5-5.15.7-1.mga9 Qt5 Quick Timeline Addon linux/i586
qtquicktimeline6-6.4.1-2.mga9 Qt6 Quick Timeline Addon linux/i586
qtremoteobjects5-5.15.7-1.mga9 Qt5 RemoteObjects component linux/i586
qtremoteobjects6-6.4.1-2.mga9 Qt6 RemoteObjects component linux/i586
qtscxml5-5.15.7-1.mga9 Qt5 ScXml component linux/i586
qtscxml6-6.4.1-2.mga9 Qt6 ScXml component linux/i586
qtsensors5-5.15.7-1.mga9 Qt5 Sensors component linux/i586
qtsensors6-6.4.1-2.mga9 Qt6 Sensors component linux/i586
qtserialbus5-5.15.7-1.mga9 Qt5 SerialBus component linux/i586
qtserialbus6-6.4.1-2.mga9 Qt6 SerialBus component linux/i586
qtshadertools6-6.4.1-2.mga9 Qt6 Shader Tools component linux/i586
qtspeech5-5.15.7-1.mga9 Qt5 TextToSpeech component linux/i586
qtspeech6-6.4.1-2.mga9 Qt6 Speech component linux/i586
qtsvg5-5.15.7-2.mga9 Qt Svg component linux/i586
qtsvg6-6.4.1-3.mga9 Qt6 Svg component linux/i586
qttools5-5.15.7-2.mga9 Qt5 GUI toolkit linux/i586
qttools5-designer-5.15.7-2.mga9 qttools5 Visual Design Tool linux/i586
qttools5-qtdbus-5.15.7-2.mga9 Qt5 Dbus Binary linux/i586
qttools5-qtpaths-5.15.7-2.mga9 Qt5 Paths Binary linux/i586
qttools6-6.4.1-2.mga9 Qt6 GUI toolkit linux/i586
qttools6-designer-6.4.1-2.mga9 qttools6 Visual Design Tool linux/i586
qttools6-qtdbus-6.4.1-2.mga9 Qt6 Dbus Binary linux/i586
qttranslations5-5.15.7-1.mga9 Qt Translations linux/noarch
qttranslations6-6.4.1-1.mga9 Qt6 Translations linux/noarch
qtvirtualkeyboard5-5.15.7-1.mga9 Qt5 VirtualKeyboard component linux/i586
qtvirtualkeyboard6-6.4.1-1.mga9 Qt6 VirtualKeyboard component linux/i586
qtwayland5-5.15.7-2.mga9 Qt5 Wayland platform support and QtCompositor module linux/i586
qtwayland6-6.4.1-3.mga9 Qt6 Wayland platform support and QtCompositor module linux/i586
qtwebchannel5-5.15.7-1.mga9 Qt WebChannel component linux/i586
qtwebchannel6-6.4.1-2.mga9 Qt6 WebChannel component linux/i586
qtwebengine5-5.15.10-8.mga9 Integrates chromium's fast moving web capabilities into Qt linux/i586
qtwebengine6-6.4.1-5.mga9 Integrates chromium's fast moving web capabilities into Qt linux/i586
qtwebglplugin5-5.15.7-1.mga9 Qt5 WebGL Plugin component linux/i586
qtwebsockets5-5.15.7-1.mga9 Qt WebSockets component linux/i586
qtwebsockets6-6.4.1-1.mga9 Qt WebSockets component linux/i586
qtwebview5-5.15.7-1.mga9 Qt5 WebView component linux/i586
qtwebview6-6.4.1-2.mga9 Qt6 WebView component linux/i586
qtxmlpatterns5-5.15.7-1.mga9 Qt XmlPatterns component linux/i586
qtxmlpatterns5-xmlpatterns-5.15.7-1.mga9 Qt5 Xmlpatterns Utility linux/i586
rocs-devel-23.04.3-1.mga9 Devel stuff for rocs linux/i586
rocs-devel-23.04.1-1.mga9 Devel stuff for rocs linux/i586
shared-desktop-ontologies-devel-0.11.0-9.mga9 Devel stuff for shared-desktop-ontologies linux/noarch
shiboken2-5.15.7-2.mga9 Creates the PySide2 bindings source files for Qt5 linux/i586
shiboken6-6.4.1-4.mga9 Creates the PySide6 bindings source files for Qt6 linux/i586
signon-plugin-oauth2-0.25-3.mga9 OAuth2 plugin for the Accounts framework linux/i586
signon-plugin-oauth2-devel-0.25-3.mga9 Development files for signon-plugin-oauth2 linux/i586
signon-ui-0.15-7.git20171022.1.mga9 Online Accounts Sign-on Ui linux/i586
task-edu-it-1-20.mga9 Meta-package for educational programs linux/noarch

Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Jun 21 04:05:06 2024